.tabs-container .tab-title { color: #FFF; background-color: #eeeeee; }
	.tabs-container .tab-title > a { color: #333333; font-size:18px; }
	.tabs-container .tab-title.active { color: #FFF; background-color: #66cc99; }
	.tabs-container .tab-title.active > a { color: #FFF; }
	.tabs-container .tab-content-list { background-color: #FFF; border-color: #e6e6e6; border-top-color: #66cc99; }
	.tabs-container.type-vertical .tab-content-list { border-color: #e6e6e6; border-left-color: #ffa200; }
	.one-half .tabs-container .tab-content-list { padding-top: 25px; }
	
	
	
/*	.table-striped th, td{
		text-align:center !important;
	}
*/
	.table-striped td:first-child{
		width:16% !important;
	}
	.table-striped td p{
		color:#FF0000;
		font-weight:bold;
	}
	.size{
		font-size:20px;
	}
	.size1{
		font-size:16px;
	}
	
	
	
	
	.social-link li span{
		margin-top:5px;
	}
	
	.social-link li .twit{
		width:25px !important;
		height:25px !important;
		background:url(../images/twit.png) no-repeat left top !important;
		display:block;
	}
	.social-link li .inst{
		width:25px !important;
		height:25px !important;
		background:url(../images/inst.png) no-repeat left top !important;
		display:block;
	}
	.social-link li .snap{
		width:25px !important;
		height:25px !important;
		background:url(../images/snap.png) no-repeat left top !important;
		display:block;
	}
	
	
	
	/*-------------------------------workshops----------------------*/
	
	.wpb_wrapper h3{
	font-size:22px;
	font-weight:600;
	color:#036AAB;
	margin:45px 0px 30px 0px;
	}
	.work-shop-content1{
	width:49%;
	float:left;
	}
	.work-shop-content2{
	width:49%;
	float:right;
	}
	.biography-pic{
		float:left;
	}
	.biography-pic img{
	float:left;
	border:2px solid #66cc99;
	border-radius: 7px;
	}
	.biography-pic .about-me{
	float:left;
	margin-left:10px;
	margin-top:30px;
	}
	.workshop{
	font-size:18px;
	font-weight:800;
	color: #666666;
	}